Subject: Ticket Assigned - Fwd: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 08 Aug 2020 14:35:15 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dear Team,

Please be informed that I have bought the below suitcase end of May and
when I travelled now in July with it, the wheel already broke after the
FIRST journey when I landed.

Attached the pictures for your reference. It seems that this is very poor
quality as I never experienced something like this before.

It was so inconvenient and at the same time embarrassing for me as the
suitcase doesn't proper stand with only 3 wheels and falls with every
little touch. On purpose, I bought a new suitcase to have a relaxed
journey.

The broken/lost wheel I unfortunately don't have as I don't know when
exactly this happened. But a suitcase should be durable enough to survive
many journeys and years.

I'm expecting your immediate response and action on this matter as this is
simply unacceptable and I would have never expected this. I'm more
than disappointed about the situation and honestly prefer to get my
money back that I can buy somewhere else a new suitcase as I have lost all
trust in your products.

Any questions or further information required, please let me know.

Thanks and waiting for your reply as soon as possible.

Best regards,

Sabine Bolanz
056 5772384

---------- Forwarded message ---------
From: SHOEMART <[email-masked]>
Date: Fri, 22 May 2020 at 13:55
Subject: Your products are on the way
To: Sabine Bolanz <[email-masked]>

Order number 9783854622 has been shipped.

<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women
<https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Men
<https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Girls
<https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Boys
<https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Accessories
<https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Sabine Bolanz, your order number is 9783854622
<https://www.shoemartstores.com/ae/en/my-account/order/9783854622?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP0522001003.
<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0522001003&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Sabine Bolanz*
Golf Course Dr - Dubai Sports City - Dubai - Unite
Golf View Residence, Apt. 506
Frankfurt Tower
Dubai, United Arab Emirates
Mobile: +971 565772384

Payment Method:
*Sabine Bolanz*
 xxxx xxxx xxxx 6608

*Order Details* Consignment Number: 88888001238920200522

Item

Description

Shipped Quantity
<https://www.shoemartstores.com/ae/en/p/161204897?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SHOEMART *
* IT Hard Case Printed Luggage Bag with 360 Spinner Wheels *
Color: Green
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/ShoeMartGulf>

*Connect with us* on your favourite social network.
 <https://twitter.com/ShoeMartMENA>

Reach out in 140 characters! We are *@ShoeMartMENA*.

*Call us on 800-SHOEMART (800-74636278).*
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy
<https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1362301